## qubes-gpg-split 2.0.34

=== debian/changelog ===
qubes-gpg-split (2.0.34-1+deb10u1) buster; urgency=medium

  * Build for buster

 -- Marek Marczykowski-Górecki <user@build-debian3>  Thu, 06 Dec 2018 13:49:06 +0000

qubes-gpg-split (2.0.34-1) unstable; urgency=medium

  * debian: don't create orig.tar.gz manually
  * tests: add xdotool dependency
  * tests: improve workaround for Whonix's time randomization
  * tests: improve timeout handling in thunderbird tests
  * Ignore --photo-viewer
  * tests: Evolution integration
  * tests: Evolution on Debian
  * debian: install test_evolution.py
  * tests/thunderbird: give a file choosing dialog a little time
  * Move confirmation prompt to qubes.Gpg shell script
  * Wait for GUI session before asking the user for confirmation

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 06 Dec 2018 14:39:23 +0100

qubes-gpg-split (2.0.33-1) unstable; urgency=medium

  * tests: handle desynced clock in Whonix also in basic tests
  * tests: avoid non-ASCII characters in test results
  * rpm: add BR: gcc
  * tests: fix race condition on .gnupg creation in key import tests

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 09 Oct 2018 23:57:45 +0200

qubes-gpg-split (2.0.32-1) unstable; urgency=medium

  * tests: fix race condition on .gnupg creation
  * tests: convert to gpg2
  * tests/thunderbid: improve handling file selection dialog
  * tests/thunderbird: improve error reporting
  * tests/thunderbird: disable pEp before setting anything else
  * tests/thunderbird: make Enigmail settings work with TB 60
  * tests/thunderbird: handle addons manager in TB 60+
  * tests/thunderbird: autoconfiguration prompt in TB 60
  * tests/thunderbird: tweaks for Thunderbird 60
  * tests/thunderbird: disable html message composing
  * tests/thunderbird: use Node.child instead of GenericPredicate
  * tests/thunderbird: switch to python3
  * travis: update config

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 16 Sep 2018 04:42:33 +0200

qubes-gpg-split (2.0.31-1) unstable; urgency=medium

  * Allow --logger-fd option
  * Emulate --log-file with --logger-fd

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 19 Jun 2018 00:46:47 +0200

qubes-gpg-split (2.0.30-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Add --sender and --set-filename option to the whitelist
  * tests: update for Enigmail 2.0

  [ Frédéric Pierret ]
  * Create .spec.in and Source0
  * src: add debug '-g'
  * spec.in: add changelog placeholder
  * Fix GCC8 warnings

  [ Marek Marczykowski-Górecki ]
  * travis: add R4.0, remove R3.1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 15 Apr 2018 04:41:31 +0200

qubes-gpg-split (2.0.29-1) unstable; urgency=medium

  [ hark ]
  * Use local gpg when access to keyring is not needed.
  * use array
  * remove passprase-fd

  [ Marek Marczykowski-Górecki ]
  * Add --no-auto-check-trustdb option to the whitelist

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 28 Mar 2018 03:54:29 +0200

qubes-gpg-split (2.0.28-1) unstable; urgency=medium

  * tests: install also for python3 - for Qubes 4.0
  * tests: avoid interactive password prompt on gpg 2.1
  * rpm: fix build dependencies for python3
  * tests: some more places for gpg 2.1 password prompt, improve
    reporting,
  * Add support for --enable-special-filenames
  * Add more options to the whitelist
  * Fix handling -q option
  * Whitelist --{cert,sig,set}-notation options
  * Add --verify-options to the whitelist

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 27 Feb 2018 15:24:03 +0100

qubes-gpg-split (2.0.27-1) unstable; urgency=medium

  [ Nedyalko Andreev ]
  * Fix archlinux package - remove /var/run
  * Fix minor indentation and shellcheck issues

  [ Olivier MEDOC ]
  * archlinux: rename package to follow other distributions naming

  [ Marek Marczykowski-Górecki ]
  * Add list-options to the whitelist

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 21 Nov 2017 04:44:17 +0100

qubes-gpg-split (2.0.26-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * debian: fix Depends:

  [ anoadragon453 ]
  * Add expire time to GPG access notifications

  [ Marek Marczykowski-Górecki ]
  * Convert tabs to spaces
  * Add hidden recipients related options
  * Whitelist --keyid-format
  * Add --throw-keyids/--no-throw-keyids options

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 26 Jul 2017 13:23:53 +0200

qubes-gpg-split (2.0.25-1) unstable; urgency=medium

  [ Nicklaus McClendon ]
  * Removed .travis.yml debootstrap fix
  * Added basic README.md
  * Added manpages
  * Added pandoc to Arch package dependencies
  * Print to standard out if output is '-'

  [ Marek Marczykowski-Górecki ]
  * typo fix

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 13 May 2017 15:02:19 +0200

qubes-gpg-split (2.0.24-1) wheezy; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * tests: exclude Whonix Gateway
  * tests: disable logging to file to avoid utf-8 handling problems
  * tests: give TB some time to handle message
  * tests: workaround time desynchronization issues on Whonix

  [ Jacob Jenner Rasmussen ]
  * archlinux support

  [ Marek Marczykowski-Górecki ]
  * Don't trash stderr with zenity messages

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 18 Nov 2016 02:00:39 +0100

qubes-gpg-split (2.0.23-1) wheezy; urgency=medium

  * Don't mix stdout and --output content
  * Implement the --status-fd workflow for other data-outputing options
  * tests: add test for --status-fd 1 and --output conflict

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 17 Jul 2016 05:22:53 +0200

qubes-gpg-split (2.0.22-1) wheezy; urgency=medium

  * Redirect qubes-gpg-client-wrapper --import into qubes-gpg-import-key
  * Fix handling --verify option validation
  * Allow --export option

