=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export DESTDIR=$(shell readlink -m .)/debian/tmp

%:
	dh $@ --with autotools-dev

override_dh_auto_build:
	dh_clean --keep
	make build

override_dh_auto_install:
	make install-vm

override_dh_install:
	dh_install --fail-missing
