## qubes-gpg-split 2.0.36

=== debian/changelog ===
qubes-gpg-split (2.0.36-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Thu, 21 Mar 2019 03:59:44 +0100

qubes-gpg-split (2.0.36-1) unstable; urgency=medium

  [ Alex Jordan ]
  * Whitelist --export-ssh-key option

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 21 Mar 2019 03:59:44 +0100
