## qubes-gpg-split 2.0.37

=== debian/changelog ===
qubes-gpg-split (2.0.37-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sat, 11 May 2019 18:56:10 +0200

qubes-gpg-split (2.0.37-1) wheezy; urgency=medium

  * Do not block actual gpg operation on notification

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 11 May 2019 18:56:10 +0200
