=== debian/changelog ===
qubes-gpg-split (2.0.38-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Thu, 16 May 2019 19:09:03 +0200

qubes-gpg-split (2.0.38-1) unstable; urgency=medium

  [ redshiftzero ]
  * GpgImportKey: pass --no-tty through

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 16 May 2019 19:09:03 +0200
