## qubes-gpg-split 2.0.41

=== debian/changelog ===
qubes-gpg-split (2.0.41-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Mon, 28 Oct 2019 04:24:17 +0100

qubes-gpg-split (2.0.41-1) unstable; urgency=medium

  [ Johanna Abrahamsson ]
  * add ignore for --disable-dirmngr option

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 28 Oct 2019 04:24:17 +0100
