=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export DESTDIR=$(shell readlink -m .)/debian/tmp
 
 %:
-	dh $@ --with autotools-dev
+	dh $@
 
 override_dh_auto_build:
 	dh_clean --keep
