## qubes-gpg-split 2.0.44

=== debian/changelog ===
qubes-gpg-split (2.0.44-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Tue, 28 Jan 2020 03:51:00 +0100

qubes-gpg-split (2.0.44-1) unstable; urgency=medium

  [ Johanna Abrahamsson ]
  * Accept --personal-{cipher,...}-preferences with option-argument

  [ Abel Luck ]
  * Whitelist opts to get mozilla/sops compatibility

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 28 Jan 2020 03:51:00 +0100
