## qubes-gpg-split 2.0.47

=== debian/changelog ===
qubes-gpg-split (2.0.47-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Tue, 16 Jun 2020 14:19:07 +0200

qubes-gpg-split (2.0.47-1) unstable; urgency=medium

  * Ignore tty/display related options

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 16 Jun 2020 14:19:07 +0200
