=== debian/changelog ===
qubes-gpg-split (2.0.49-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Fri, 13 Nov 2020 03:12:57 +0100

qubes-gpg-split (2.0.49-1) unstable; urgency=medium

  * Adjust tests for Debian 10
  * rpm: skip python3-dogtail on CentOS
  * tests: try to get the main TB window, not any splash screen

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 13 Nov 2020 03:12:57 +0100
