## qubes-gpg-split 2.0.54

=== src/Makefile ===
--- 
+++ 
@@ -1,5 +1,4 @@
-#CFLAGS=-Wall -Werror -g -DDEBUG
-CFLAGS=-Wall -Wextra -Werror -O -g
+CFLAGS+=-Wall -Wextra -Werror -O -g
 LDLIBS=-lpthread
 
 all: gpg-client gpg-server pipe-cat
