## qubes-gpg-split 2.0.56

=== Makefile ===
--- 
+++ 
@@ -25,9 +25,9 @@
 	$(MAKE) -C src
 	$(MAKE) -C doc manpages
 
-install-vm:
+install-vm-common:
 	install -d $(DESTDIR)$(LIBDIR)/qubes-gpg-split
-	install -t $(DESTDIR)$(LIBDIR)/qubes-gpg-split src/pipe-cat src/gpg-server
+	install -t $(DESTDIR)$(LIBDIR)/qubes-gpg-split src/gpg-server
 	install -D src/gpg-client $(DESTDIR)/usr/bin/qubes-gpg-client
 	install -D gpg-client-wrapper $(DESTDIR)/usr/bin/qubes-gpg-client-wrapper
 	install -D gpg-import-key $(DESTDIR)/usr/bin/qubes-gpg-import-key
@@ -39,6 +39,12 @@
 	make -C tests install-vm
 	make -C doc install
 
+install-vm-deb: install-vm-common
+	make -C tests install-vm-deb
+
+install-vm-fedora: install-vm-common
+install-vm: install-vm-common
+
 clean:
 	$(MAKE) -C src clean
 	$(MAKE) -C doc clean
