## qubes-gpg-split 2.0.58

=== src/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 CFLAGS+=-Wall -Wextra -Werror -O -g
 LDLIBS=-lpthread
 
-all: gpg-client gpg-server pipe-cat
+all: gpg-client gpg-server
 
 gpg-client: gpg-client.o multiplex.o gpg-common.o
 
@@ -15,4 +15,4 @@
 multiplex.o: multiplex.c multiplex.h
 
 clean:
-	rm -f *.o gpg-client gpg-server pipe-cat
+	rm -f *.o gpg-client gpg-server
