## qubes-gpg-split 2.0.65

=== debian/changelog ===
qubes-gpg-split (2.0.65-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Thu, 19 Jan 2023 12:23:34 +0100

qubes-gpg-split (2.0.65-1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Use ppoll() instead of pselect()
  * Clean up spec file cruft

  [ Marek Marczykowski-Górecki ]
  * tests: disable end-of-year message, and similar popups

  [ Frédéric Pierret (fepitre) ]
  * spec: add BR python3-setuptools

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 19 Jan 2023 12:23:34 +0100
