## qubes-gpg-split 2.0.66

=== debian/changelog ===
qubes-gpg-split (2.0.66-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Fri, 03 Feb 2023 19:18:45 +0100

qubes-gpg-split (2.0.66-1) unstable; urgency=medium

  * Don't install policy on R4.2

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 03 Feb 2023 19:18:45 +0100
