=== debian/control ===
Source: qubes-gpg-split
Section: admin
Priority: extra
Maintainer: Jason Mehring <nrgaway@gmail.com>
Build-Depends: debhelper (>= 9~), pandoc, quilt
Standards-Version: 3.9.5
Homepage: http://www.qubes-os.org

Package: qubes-gpg-split
Section: admin
Architecture: amd64
Depends:
 gnupg2,
 zenity,
 ${shlibs:Depends},
 ${misc:Depends}
Description: The Qubes service for secure gpg separation

Package: qubes-gpg-split-tests
Section: admin
Architecture: amd64
# add python3-dogtail, when packaged for Debian
Depends:
 qubes-gpg-split,
 python3-pyatspi,
 dovecot-imapd,
 xdotool,
 ${misc:Depends}
Description: Helper files for Split GPG tests
