=== debian/changelog ===
qubes-gpg-split (2.0.69-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 08 Aug 2023 12:49:49 +0200

qubes-gpg-split (2.0.69-1) unstable; urgency=medium

  * tests: use distribution's dogtail package

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 08 Aug 2023 12:49:49 +0200
