=== debian/changelog ===
qubes-gpg-split (2.0.71-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sat, 27 Apr 2024 03:35:56 +0200

qubes-gpg-split (2.0.71-1) unstable; urgency=medium

  * rpm: adjust BR for directory ownership check in openSUSE
  * rpm: do not package directory in /var/run
  * Use /usr/lib/tmpfiles.d instead of /etc/tmpfiles.d
  * Do not install man pages and profile.d files as executable
  * Make /run/qubes-gpg-split only group writable
  * rpm: fix license tag
  * tests: switch from smtpd to aiosmtpd

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 27 Apr 2024 03:35:56 +0200
