## qubes-gpg-split 2.0.72

=== debian/changelog ===
qubes-gpg-split (2.0.72-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Thu, 18 Jul 2024 04:26:30 +0200

qubes-gpg-split (2.0.72-1) unstable; urgency=medium

  * Fix build error on redefined _FORTIFY_SOURCE
  * tests: handle both Save and Save All dialogs

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 18 Jul 2024 04:26:30 +0200
