## qubes-gpg-split 2.0.74

=== debian/changelog ===
qubes-gpg-split (2.0.74-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sat, 24 Aug 2024 02:41:41 +0200

qubes-gpg-split (2.0.74-1) unstable; urgency=medium

  * tests: assertEquals -> assertEqual

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 24 Aug 2024 02:41:41 +0200
