## qubes-gpg-split 2.0.76

=== debian/changelog ===
qubes-gpg-split (2.0.76-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Fri, 14 Mar 2025 22:21:59 +0100

qubes-gpg-split (2.0.76-1) unstable; urgency=medium

  * tests: update for Thunderbird version/config in Whonix 17

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 14 Mar 2025 22:21:59 +0100
