## qubes-gpg-split 2.0.78

=== debian/changelog ===
qubes-gpg-split (2.0.78-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Tue, 10 Jun 2025 22:02:44 +0200

qubes-gpg-split (2.0.78-1) unstable; urgency=medium

  * tests: fix setting up IMAP on Whonix

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 10 Jun 2025 22:02:44 +0200
