## qubes-gpg-split 2.0.79

=== Makefile ===
--- 
+++ 
@@ -33,9 +33,8 @@
 	install -D gpg-import-key $(DESTDIR)/usr/bin/qubes-gpg-import-key
 	install -D qubes.Gpg.service $(DESTDIR)/etc/qubes-rpc/qubes.Gpg
 	install -D qubes.GpgImportKey.service $(DESTDIR)/etc/qubes-rpc/qubes.GpgImportKey
-	install -D qubes-gpg.sh $(DESTDIR)/etc/profile.d/qubes-gpg.sh
-	install -d $(DESTDIR)/var/run/qubes-gpg-split
-	install -D qubes-gpg-split.tmpfiles $(DESTDIR)/etc/tmpfiles.d/qubes-gpg-split.conf
+	install -m 0644 -D qubes-gpg.sh $(DESTDIR)/etc/profile.d/qubes-gpg.sh
+	install -D qubes-gpg-split.tmpfiles $(DESTDIR)/usr/lib/tmpfiles.d/qubes-gpg-split.conf
 	make -C tests install-vm
 	make -C doc install
