=== debian/changelog ===
qubes-gpg-split (2.0.79-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Tue, 05 Aug 2025 22:56:19 +0200

qubes-gpg-split (2.0.79-1) unstable; urgency=medium

  * tests: adjust tests for Dovecot 2.4

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 05 Aug 2025 22:56:19 +0200
