## qubes-gpg-split 2.0.81

=== debian/changelog ===
qubes-gpg-split (2.0.81-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Tue, 09 Dec 2025 15:34:21 +0100

qubes-gpg-split (2.0.81-1) unstable; urgency=medium

  * tests: update for TB 145

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 09 Dec 2025 15:34:21 +0100
